/**
 * 生成无声音频
 * @param duration 音频时长（秒）
 * @param sampleRate 采样率
 * @param channels 声道数
 * @returns 无声音频
 */
export const generateSilent = (duration: number = 2, sampleRate: number = 16000, channels: number = 1) => {
  const bufferSize = Math.floor(duration * sampleRate * channels * 2); // 2 bytes per sample
  const silent = Buffer.alloc(bufferSize);
  return silent;
};
